Support » Plugin: Meta Tag Manager » Compatibility with MailPoet 3

  • I use this plugin for MP2. I am going to upgrade to mailpoet3. Is this usefule plugin compatible with the new version?

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Marcus

    (@netweblogic)

    As far as I’m aware, MTM shouldn’t work any differently on MailPoet 2 or 3.

    That said, I do have a plugin for MailPoet, if are talking about that plugin, then no it’s not compatible with 3.

    Yes Marcus, I was talking about mp user role sync. What a pity, your plugin is mandatory for me. So I will postpone the upgrade.

    Many Thanks

    Plugin Author Marcus

    (@netweblogic)

    Hi Tony, unfortunately there’s no plans on updating that plugin for MP 3 compatibility, due to time constraints and the fact that I don’t really use the plugin anymore.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatibility with MailPoet 3’ is closed to new replies.